.support-section {
    width: 100%;
    height: 600px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/building2.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.support-section .support-section-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 160px;
    margin: 0 auto;
    width: 90%;
    height: 100%;
    /* padding: 40px 0; */
}

.support-section .support-section-container h1 {
    font-family: "poppins-semibold";
    line-height: 56px;
    text-shadow: 0px 0px 50px #000000;
    font-size: 37px;
    text-align: center;
    padding: 40px 0;
    color: white;
    animation: test-pop-up-animation 0.8s 1;
}

/* -------------------------------------------------------------- */

.donation-section {
    width: 100%;
    height: 650px;
    background-color: white;
}

.donation-section .donation-section-container {
    display: flex;
    align-items: center;
    width: 90%;
    margin: 0 auto;
    height: 100%;
}

.donation-section .donation-section-container .donation-text,
.donation-section .donation-section-container .donation-part {
    width: 50%;
    height: 100%;
    /* border: 1px solid black; */
}

.donation-section .donation-section-container .donation-text {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 30px;
}

.donation-section .donation-section-container .donation-part .donation-first-step{
    height: 380px !important;
}

.donation-section .donation-section-container .donation-part {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0 30px;
}

.donation-section .donation-section-container .donation-text .donation-text-content {
    /* border: 1px solid black; */
    width: 340px;
    height: 390px;
    /* border: 1px solid black; */
}

.donation-section .donation-section-container .donation-text .donation-text-content img {
    width: 100%;
}

.donation-section .donation-section-container .donation-text .donation-text-content h2 {
    color: black;
    font-family: "poppins-bold";
    font-size: 30px;
    padding: 10px 0;
}

.donation-section .donation-section-container .donation-text .donation-text-content p {
    font-family: "poppins-semibold";
    font-size: 15px;
}

.donation-section .donation-section-container .donation-part .donation-step {
    padding: 10px 10px;
    width: 400px;
    height: 580px;
    box-shadow: 0px 0px 10px #c3c3
}


.donation-section .donation-section-container .donation-part .donation-step h2 {
    font-family: "poppins-bold";
    font-size: 30px;
    color: black;
}

.donation-section .donation-section-container .donation-part .donation-step p {
    color: #5e5e5e;
    font-family: "poppins-semibold";
    font-size: 16px;
}

/* #454545 */
/* #818181 */
/* #e3e3e3 */
/* #616161 */
/* #49976e button */


.donation-button-box {
    width: 100%;
    height: 50px;
    margin: 30px auto 0 auto;

}

.donation-button {
    width: 100%;
    height: 100%;
    background-color: #49976e;
    color: white;
    font-family: "poppins-semibold";
    font-size: 15px;
    display: flex;
    border: none;
    border-radius: 30px;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}

i {
    transition: 0.3s;
}

.donation-button:hover .fa-arrow-right {
    transform: translateX(20px);
}

/* -------------------------------------------------------------- */

.donation-step form{
    /* border: 1px solid black; */
    width: 100%;
    height: 200px;
}
.donation-step input{
    height: 50px;
    outline: 0;
    margin-top: 30px;
    padding: 10px 10px 10px 15px;
    border: none;
    box-shadow: 0px 0px 10px #989898;
    border-radius: 30px;
    font-family: "poppins-semibold";
    font-size: 18px;
    width: 100%;
}
.donation-step .default-amounts{
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    margin-top: 10px;
    justify-content: space-between;
}


.donation-step .default-amounts .amount{
    font-size: 14px;
    cursor: pointer;
    transition: 0.3s;
    font-family: "poppins-semibold";
    color: #5e5e5e;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 100%;
    border-radius: 4px;
    box-shadow: 0px 0px 10px #c2c2c2;
}
.donation-step .default-amounts .amount:hover{
    font-size: 16px;
}


/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */

@media (max-width:1100px) {
    .support-section .support-section-container {
        padding: 0;
    }
    .support-section .support-section-container h1{
        font-size: 32px;
    }
}
@media (max-width:700px) {
    .support-section .support-section-container h1{
        font-size: 28px;
    }
}
@media (max-width:540px) {
    .support-section{
        height: 700px;
    }
    .support-section .support-section-container h1{
        font-size: 24px;
    }
}
@media (max-width:360px) {
    .support-section{
        height: 800px;
    }
    .support-section .support-section-container h1{
        font-size: 22px;
    }
}
@media (max-width:900px) {
    .support-section .support-section-container {
        padding: 0 50px;
    }
}

@media (max-width:600px) {
    .support-section .support-section-container {
        padding: 0 10px;
    }
}

@media (max-width:430px) {
    .support-section .support-section-container h1 {
        font-size: 25px !important;
    }
}

@media (max-width:1050px) {
    .donation-section {
        height: 750px;
    }
    .donation-section-container{
        justify-content: center;
        align-items: center;
    }
    .donation-section .donation-section-container .donation-text{
        display: none;
    }
    .donation-section .donation-section-container .donation-part {
        justify-content: center;
        width: 100%;
    }
    .donation-section .donation-section-container .donation-part .donation-step{
        width: 70%;
    }
    .donation-section .donation-section-container .donation-part{
        align-items: center;
    }
}

@media (max-width:650px) {
    .donation-section {
        height: 750px;
    }
    .donation-section .donation-section-container .donation-part .donation-step{
        width: 100% !important;
    }
}
@media (max-width:550px) {
    .donation-section {
        height: 750px;
    }
    .donation-section .donation-section-container .donation-part .donation-step{
        width: 100% !important;
        height: 600px;
    }
}

@media (max-width:420px) {
    .donation-section .donation-section-container .donation-part .donation-step h2{
        font-size: 24px !important;
    }
    .donation-section .donation-section-container .donation-part .donation-step p{
        font-size: 14px !important;
    }
    .donation-section {
        height: 850px;
    }
    .donation-section .donation-section-container .donation-part .donation-step{
        height: 600px !important;
    }
}
@media (max-width:365px) {
    .donation-section {
        height: 880px;
    }
    .donation-section .donation-section-container .donation-part .donation-step{
        height: 660px !important;
    }
}